<?php
defined('BASEPATH') OR exit('No direct script access allowed');
defined('DIR_SEPARATOR') || define('DIR_SEPARATOR', '/');

class Voting_voter extends CI_Model {
	
	public function __construct() { parent::__construct(); }
	
	public function ObjToArray($item) { return json_decode(json_encode($item),true); }
	
}































